.common_top {
    width: 100%;
}

.common_header_wrapper {
    width: 100%;
    height: 177px;
    background: url('../images/header_bg.png') no-repeat;
}

.common_header {
    width: 1200px;
    margin: 0 auto;
}

.common_header .currentTime {
    text-align: right;
    line-height: 40px;
    padding-right: 30px;
    font-size: 14px;
    color: white;
}

.header_logo {
    position: relative;
    margin-top: 20px;
}

.header_logo .header_search {
    position: absolute;
    top: 20px;
    right: 0;
}

.header_logo .header_search {
    display: inline-flex;
    line-height: 36px;
    outline: none
}

.header_logo .header_search .header_select {
    height: 36px;
    font-size: 13px;
    padding: 0 4px;
    outline: none;
    color: #616161;
    border: none;
}

.header_logo .header_search .search_container {
    outline: none;
    min-width: 200px;
    padding: 0 10px;
    margin-left: 1px;
    font-size: 14px;
    border: none;
}

.header_logo .header_search .search_icon {
    display: inline;
    width: 34px;
    height: 34px;
    border: 1px solid #ecebeb;
    cursor: pointer;
    background: white url('../images/search_icon.png') no-repeat;
}

.header_logo .header_search .search_icon:hover {
    background: white url('../images/search_icon_active.png') no-repeat;
}

.common_navigation_wrapper {
    width: 100%;
    height: 48px;
    background: url('../images/nav_bg.png') repeat-x;
}
#menu {
    position: relative;
    list-style: none;
    padding: 0;
    width: 1200px;
    margin: 0 auto;
    zoom: 1;
    z-index: 100;
}
#menu:before,
#menu:after {
    content: "";
    display: table;
}

#menu:after {
    clear: both;
}


#menu li {
    float: left;
    box-shadow: 1px 0 0 #dcdcdc;
    position: relative;
}

#menu a {
    float: left;
    padding: 15px 30px;
    color: #0c54a0;
    text-transform: uppercase;
    font-size: 16px;
    text-decoration: none;
}

#menu li:hover>a {
    color: #fff;
    background: #0c54a0;
}

*html #menu li a:hover {
    color: #fafafa;
}

#menu ul {
    list-style: none;
    padding: 0;
    margin: 20px 0 0 0;
    _margin: 0;
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 48px;
    left: 0;
    z-index: 1;
    color: white;
    background: #0c54a0;
    box-shadow: 0 -1px 0 rgba(12, 84, 160, 0.66);
    transition: all .2s ease-in-out;
}

#menu li:hover>ul {
    opacity: 1;
    visibility: visible;
    margin: 0;
}

#menu ul ul {
    top: 0;
    left: 240px;
    margin: 0 0 0 20px;
    _margin: 0;
    box-shadow: -1px 0 0 #0a4787;
}

#menu ul li {
    float: none;
    display: block;
    border: 0;
    _line-height: 0;
    box-shadow: 0 1px 0 #0a4787;
}

#menu ul li:last-child {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#menu ul a {
    padding: 15px 20px;
    width: 200px;
    _height: 10px;
    display: block;
    font-size: 15px;
    white-space: nowrap;
    float: none;
    color: white;
    text-transform: none;
}

#menu ul a:hover {
    background-color: #0a4787;
}

#menu ul li:first-child>a {
    -moz-border-radius: 3px 3px 0 0;
    -webkit-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
}

#menu ul li:first-child>a:after {
    content: '';
    position: absolute;
    left: 40px;
    top: -6px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #0a4787;
}

#menu ul ul li:first-child a:after {
    left: -6px;
    top: 50%;
    margin-top: -6px;
    border-left: 0;
    border-bottom: 6px solid transparent;
    border-top: 6px solid transparent;
    border-right: 6px solid #3b3b3b;
}

#menu ul li:first-child a:hover:after {
    border-bottom-color: #0a4787;
}

#menu ul ul li:first-child a:hover:after {
    border-right-color: #0a4787;
    border-bottom-color: transparent;
}

#menu ul li:last-child>a {
    -moz-border-radius: 0 0 3px 3px;
    -webkit-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
}

#menu li:hover>.no-transition {
    display: block;
}









.common_banner_wrapper {
    width: 100%;
}

.common_banner_wrapper img {
    width: 100%;
    vertical-align: top;
}

.swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background: white;
    opacity: 1;
}

.swiper-pagination-bullet-active {
    width: 20px;
    border-radius: 20px;
    background: #0c54a0;
}

.swiper-button-prev {
    width: 40px;
    height: 41px;
    left: 50px;
    background: url('../images/prev.png') no-repeat;
}

.swiper-button-prev:hover {
    background: url('../images/prev_active.png') no-repeat;
}

.swiper-button-prev:after {
    display: none;
}

.swiper-button-next {
    width: 40px;
    height: 41px;
    right: 50px;
    background: url('../images/next.png') no-repeat;
}

.swiper-button-next::after {
    display: none;
}

.swiper-button-next:hover {
    background: url('../images/next_active.png') no-repeat;
}

.swiper-slide img {
    width: 100%;
    vertical-align: top;
}

.common_body {
    width: 100%;
    background: url('../images/bg1.png') no-repeat;
min-height:700px
}

.common_footer {
    background: #0c54a0;
    
}

.common_footer_wrapper {
    width: 1200px;
    margin: 0 auto;
}

.footer_link {
    padding: 46px 0 30px 0;
    border-bottom: 1px solid #064689;
}

.footer_link .footer_link_lable {
    position: relative;
    display: inline;
    padding: 10px 24px;
    background: white;
    color: #0c54a0;
    font-size: 18;
}

.footer_link .footer_link_lable::after {
    position: absolute;
    right: -12px;
    top: 13px;
    content: '';
    width: 0;
    height: 0;
    border-top: 8px solid transparent;
    border-left: 12px solid white;
    border-bottom: 8px solid transparent;
}

.footer_link .footer_select {
    display: inline;
    padding-left: 20px;
}

.footer_link .footer_select .select {
    border: 1px solid #b1c8e0;
    color: #90b1d3;
    margin-right: 20px;
    position: relative;
    display: inline-block;
    cursor: pointer;
}

.footer_link .footer_select .select:hover {
    border-color: white;
}

.footer_link .footer_select .select:after {
    content: "▼";
    position: absolute;
    right: 12px;
    top: 13px;
    z-index: 1;
    font-size: 12px;
    text-align: center;
    height: 100%;
    pointer-events: none;
    box-sizing: border-box;
}

.footer_link .footer_select .item {
    color: #b1c8e0;
    background: transparent;
    border: 0;
    outline: none;
    font-size: 15px;
    padding: 11px 40px 11px 20px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
}

.common_footer_wrapper .symbol {
    text-align: center;
    padding: 30px 0 20px 0;
}

.common_footer_wrapper .symbol a {
    vertical-align: middle;
}

.common_footer_wrapper .contact {
    padding: 0 50px;
    padding-bottom: 20px;
}

.common_footer_wrapper .contact .item {
    width: 24%;
    display: inline-block;
    font-size: 0;
    text-align: center;
    text-indent: 5px;
}

.common_footer_wrapper .contact .item span {
    font-size: 14px;
    padding-left: 24px;
    color: #acd0f6;
}

.common_footer_wrapper .contact .item .address {
    background: url('../images/footer1.png') no-repeat;
}

.common_footer_wrapper .contact .item .phone {
    background: url('../images/footer2.png') no-repeat;
}

.common_footer_wrapper .contact .item .code {
    background: url('../images/footer3.png') no-repeat;
}

.common_footer_wrapper .contact .item .watch {
    background: url('../images/footer4.png') no-repeat;
}

.common_footer_wrapper .copyright {
    text-align: center;
    padding: 20px 0;
    font-size: 15px;
    border-bottom: 1px solid #064689;
}

.common_footer_wrapper .copyright .link,
.common_footer_wrapper .support .link {
    text-decoration: none;
    color: #acd0f6;
}

.common_footer_wrapper .support {
    padding: 30px;
    font-size: 14px;
    text-align: center;
}

.common_footer_wrapper .link:hover {
    text-decoration: underline;
}

.common_backTop {
    position: fixed;
    right: 60px;
    bottom: 100px;
    z-index: 2;
}

.common_backTop .code,
.common_backTop .backTop {
    width: 60px;
    height: 60px;
    overflow: hidden;
    margin-bottom: 4px;
    cursor: pointer;
    transition: all .3s;
}

.common_backTop .code {
    background: url('../images/icon_code.png') no-repeat 0 0;
}

.common_backTop .code:hover {
    background: url('../images/icon_code.png') no-repeat 0 -60px;
}

.common_backTop .backTop {
    display: none;
    background: url('../images/icon_top.png') no-repeat;
}

.common_backTop .backTop:hover {
    background: url('../images/icon_top.png') no-repeat 0 -60px;
}

.common_backTop .full_code {
    position: absolute;
    right: 70px;
    top: 0;
    width: 110px;
    height: 110px;
    padding: 10px;
    overflow: hidden;
    background: white;
}

.common_backTop .full_code img {
    width: 100%;
    height: 100%;
}


/*  面包屑  */

.Breadcrumb {
    position: relative;
    color: #0c54a0;
    font-size: 18px;
}

.Breadcrumb span {
    font-size: 14px;
    line-height: 17px;
    vertical-align: bottom;
}

.Breadcrumb::before {
    position: absolute;
    content: '';
    top: 2px;
    left: 200px;
    width: 40px;
    height: 17px;
    background: url('../images/title_bg.png') no-repeat;
}

.Breadcrumb::after {
    position: absolute;
    content: '';
    top: 2px;
    right: 0;
    left: 240px;
    height: 17px;
    background: #0c54a0;
}

.pagenative_wrapper {
    text-align: center;
}

.pagenative_wrapper .item {
    padding: 4px 10px;
    background: transparent;
    border: 1px solid #0c54a0;
    color: #0c54a0;
    outline: none;
    cursor: pointer;
    margin-left: 6px;
}

.pagenative_wrapper .item.active {
    background: #0c54a0;
    color: #fff;
}

.pagenative_wrapper .item:hover:not(.disabled) {
    background: #0c54a0;
    color: #fff;
}

.pagenative_wrapper .disabled {
    background: #e9e9e9;
    color: #c4c4c4;
    border-color: #e9e9e9;
    cursor: auto;
}

.pagenative_wrapper .input {
    padding: 4px 10px;
    max-width: 40px;
    text-align: center;
    border: 1px solid #0c54a0;
    outline: none;
}

.pagenative_wrapper .go {
    padding: 4px 10px;
    background: #0c54a0;
    border: 1px solid #0c54a0;
    color: #fff;
    margin-left: -6px;
    outline: none;
    cursor: pointer;
}

.pagenative_wrapper .total {
    color: #0c54a0;
    padding-left: 20px;
}

